Bug 296031 - Add alpha sub-archs to openssl.spec
Add alpha sub-archs to openssl.spec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 05:43 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 11:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-09-19 05:43:42 EDT
Simple patch to the specfile:
Index: openssl.spec
===================================================================
RCS file: /cvs/pkgs/devel/openssl/openssl.spec,v
retrieving revision 1.93
diff -u -p -r1.93 openssl.spec
--- openssl.spec        21 Aug 2007 19:42:52 -0000      1.93
+++ openssl.spec        19 Sep 2007 09:43:13 -0000
@@ -164,7 +164,7 @@ fi
 sslarch=linux-sparcv9
 sslflags=no-asm
 %endif
-%ifarch alpha
+%ifarch alpha alphaev56 alphaev6 alphaev67
 sslarch=linux-alpha-gcc
 %endif
 %ifarch s390
Comment 1 Oliver Falk 2007-10-04 11:16:48 EDT
Ping!
Comment 2 Oliver Falk 2007-10-29 11:20:08 EDT
ping
Comment 3 Tomas Mraz 2007-10-29 11:57:41 EDT
Your patch was included in openssl-0.9.8a-16.fc8. I'm sorry for not closing the
bug report in time.

Note You need to log in before you can comment on or make changes to this bug.